@charset "UTF-8";
/* CSS Document */

  body {
		font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
		font-size:13px;
		color:#666;
	}
  #footer {
		float:left;
		margin-top:10px;
		margin-bottom:0px;
    	padding:0px;
	    border:0px solid #999;
	    width:894px;
		font-family: Verdana,Arial,Helvetica,sans-serif;
		font-size: 11px;
		color:#669933;
	}
  #bottom {
		clear:both;
	}



a:link{
	font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
	;
	font-size:14px;
	color:#999;
	font-weight:normal;
}
a:visited{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";font-size:14px;color:#666;font-weight:normal;}
a:active{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:14px;color:#330099;}
a:hover{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";font-size:14px;color:#330099;text-decoration:underline;}




td{
	font-family:"Lucida Console", Monaco, monospace;
	font-size:14px;
	color:#444;
}

H1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size:180%;
	margin-top: 5px;
	margin-bottom: 10px;
	color:#444;
}

H2 {
font-family:Verdana, Arial, Helvetica, sans-serif;font-weight: normal;font-size: 150%;margin-top: -3px;margin-bottom: 0px;color:#666666;}

a.toplink {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	border-left: 1px solid #d8d8d8;
	padding: 0 18px;
}

.small {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
}

.wit {
	color: #fff;
}
